/*
Theme Name: Pause Detente
Description: Thème enfant de Neve pour Pause Détente
Author: Marie Préault - AkaMax Studios
Author URI: https://akamaxstudios.fr
Template: neve 
Version: 0.1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@400;600&family=Playfair+Display:wght@400;700&display=swap');


h1{
    font-family:'Playfair Display', sans-serif;
    font-weight:700;
    font-size:42px;
    color:#06454B;
    text-align:center;
}
.elementor-widget-heading .elementor-heading-title{
    font-family:'Playfair Display', sans-serif;
    font-weight:700;
    font-size:42px;
    color:#06454B;
    text-align:center;
}
p{
    font-family:'Overpass', sans-serif;
    font-size:16px;
    color:#2B2B2B;
}
a, .elementor-button-wrapper a .elementor-button-text{
    font-family:'Overpass', sans-serif;
    font-weight:600;
}

/* BOUTONS */
.elementor-widget-button .elementor-button{
    background-color:#FBC2AF;
    color:#06454B;
    border-radius:12px;
}
.elementor-widget-button .elementor-button:hover{
    background-color:#e6e6e6;
    transition:all 0.2s ease-out;
}

/* LOGO */
.header--row-inner.header-top-inner{
    background-color:#06454B;
}
.builder-item .item--inner{
    padding:0;
}
.site-logo img{
    max-width:230px;
    height:auto;
}

/* MENU */
.header--row-inner.header-main-inner{
    background-color:#FBC2AF;
    padding-top:5px;
    padding-bottom:5px;
}
.header--row-inner.header-main-inner a{
    padding-left:25px;
    padding-right:25px;
    font-size:18px;
}
.header--row-inner.header-main-inner a:hover{
    color:#E6E6E6;
}
.nav-ul li.current-menu-item>a{
    color:#06454B;
    text-decoration:underline;
}

/* SOUS-MENU */
.header--row-inner.header-main-inner .sub-menu{
    background-color:#e6e6e6;
    padding-top:13px;
    right:unset;
}
.header--row-inner.header-main-inner .sub-menu a{
    color:#06454B;
    font-size:15px;
}
.header--row-inner.header-main-inner .sub-menu a:hover{
    color:#FBC2AF;
}


/* ACCUEIL */
.page-id-2 h1{
    display:none;
}
.page-id-2 .nv-page-title-wrap{
    margin:0;
}
.page-id-2 h2{
    margin-top:60px;
    margin-bottom:50px;
}
.page-id-2 .elementor-widget-image-box .elementor-image-box-title{
    font-family:'Overpass', sans-serif;
    font-size:20px;
    font-weight:600;
    color:#06454B;
    margin-bottom:15px;
}

/* BLOCS HAUTS*/
.page-id-2 .elementor-element-9f3f499 .elementor-image-box-wrapper, .page-id-2 .elementor-element-500abd8 .elementor-image-box-wrapper, .page-id-2 .elementor-element-27d05df .elementor-image-box-wrapper{
    background-color:#e6e6e6;
    overflow:hidden;
    width:300px;
    border-radius:25px 25px 0 0;
    margin:0 auto;
}
.page-id-2 .elementor-element.elementor-element-9f3f499 .elementor-image-box-wrapper .elementor-image-box-img{
    width:100%;
}
.page-id-2 .elementor-element.elementor-element-500abd8 .elementor-image-box-wrapper .elementor-image-box-img{
    width:100%;
}
.page-id-2 .elementor-element.elementor-element-27d05df .elementor-image-box-wrapper .elementor-image-box-img{
    width:100%;
}

/* BLOCS BAS */
.page-id-2 .elementor-element-52a2400 .elementor-image-box-wrapper, .page-id-2 .elementor-element-d789fb5 .elementor-image-box-wrapper{
    background-color:#e6e6e6;
    overflow:hidden;
    width:300px;
    border-radius:25px 25px 0 0;
    margin:0 auto;
}
.page-id-2 .elementor-element.elementor-element-52a2400 .elementor-image-box-wrapper .elementor-image-box-img{
    width:100%;
}
.page-id-2 .elementor-element.elementor-element-d789fb5 .elementor-image-box-wrapper .elementor-image-box-img{
    width:100%;
}
.page-id-2 .elementor-element.elementor-element-db77773{
    margin:30px 0 40px;
}
.page-id-2 .elementor-element-697ec2a{
    width:650px;
    margin:0 auto;
}

/* PRESENTATION */
.page-id-7 h1{
    display:none;
}
.page-id-7 .nv-page-title-wrap{
    margin:0;
}
.page-id-7 h2{
    margin-top:60px;
    margin-bottom:50px;
}
.page-id-7 .elementor-widget-image img{
    width:400px;
    height:auto;
}
.page-id-7 .elementor-element-a48fcaa, .page-id-7 .elementor-element-eccca8e{
    margin-top:30px;
    margin-bottom:0;
}
.page-id-7 .elementor-element-09219e3{
    margin-bottom:50px;
}

/* PRESTATIONS */
.page-id-88 .elementor-widget-image-box .elementor-image-box-title{
    font-family:'Overpass', sans-serif;
    font-size:20px;
    font-weight:600;
    color:#06454B;
    margin-bottom:15px;
}
.page-id-88 .elementor-element-604b291{
    width:650px;
    margin:50px auto;
}

    /* BLOCS HAUTS*/
    .page-id-88 .elementor-element-0d81aa0 .elementor-image-box-wrapper, .page-id-88 .elementor-element-0df3c3e .elementor-image-box-wrapper, .page-id-88 .elementor-element-b53a802 .elementor-image-box-wrapper{
        background-color:#e6e6e6;
        overflow:hidden;
        width:300px;
        border-radius:25px 25px 0 0;
        margin:0 auto;
    }
    .page-id-88 .elementor-element.elementor-element-0d81aa0 .elementor-image-box-wrapper .elementor-image-box-img{
        width:100%;
    }
    .page-id-88 .elementor-element.elementor-element-0df3c3e .elementor-image-box-wrapper .elementor-image-box-img{
        width:100%;
    }
    .page-id-88 .elementor-element.elementor-element-b53a802 .elementor-image-box-wrapper .elementor-image-box-img{
        width:100%;
    }
    
    /* BLOCS BAS */
    .page-id-88 .elementor-element-616b50d{
        margin-top:30px;
    }
    .page-id-88 .elementor-element-1ffd02a .elementor-image-box-wrapper, .page-id-88 .elementor-element-bb3a85f .elementor-image-box-wrapper{
        background-color:#e6e6e6;
        overflow:hidden;
        width:300px;
        border-radius:25px 25px 0 0;
        margin:0 auto;
    }
    .page-id-88 .elementor-element.elementor-element-1ffd02a .elementor-image-box-wrapper .elementor-image-box-img{
        width:100%;
    }
    .page-id-88 .elementor-element.elementor-element-bb3a85f .elementor-image-box-wrapper .elementor-image-box-img{
        width:100%;
    }

/*PRESTAS INDIV*/
.page-id-147 h1, .page-id-160 h1, .page-id-155 h1, .page-id-171 h1, .page-id-177 h1{
    margin-bottom:50px;
}
.page-id-147 .elementor-element-78a7947, .page-id-160 .elementor-element-60f4070 span, .page-id-155 .elementor-element-df976b2 span, .page-id-171 .elementor-element-8d138b8 span, .page-id-177 .elementor-element-5293394 span{
    font-family:'Overpass', sans-serif !important; 
}

.elementor-element-78a7947, .elementor-element-60f4070, .elementor-element-a9245f3, .elementor-element-8d138b8, .elementor-element-5293394{
    margin:auto 0;
}
.elementor-element-8969df4, .elementor-element-4dbc2c1, .elementor-element-4dbc2c1, .elementor-element-81afc32, .elementor-element-631bb64{
    max-width:450px;
    height:auto;
    margin: 0 auto;
}

.page-id-147 .elementor-element-a9d6002, .page-id-160 .elementor-element-75fafdc, .page-id-155 .elementor-element-6949ec2, .page-id-171 .elementor-element-f90df6d, .page-id-177 .elementor-element-514f4b6{
    margin: 40px auto 50px auto;
    width:700px;
    height:auto;
}

/* CONTACT */
.page-id-96 .elementor-element-f1acc1a{
    background-color:#e6e6e6;
    padding-left:40px;
    padding-top:20px;
}
.page-id-96 .elementor-element-f1acc1a h2{
    font-weight:400;
    font-size:36px;
    text-align:left;
}
.page-id-96 .elementor-element-3e78ace p{
    margin-bottom:0;
    margin-top:20px;
}
.page-id-96 .elementor-element-3e78ace {
    margin-bottom:20px;
}

.page-id-96 .elementor-icon-list-icon i{
    color:#06454B;
}

.page-id-96 .elementor-icon-list-text{
    font-family:'Overpass', sans-serif;
    color:#06454B;
}
.page-id-96 .elementor-element-24d7882, .page-id-96 .elementor-element-a62ca83, .page-id-96 .elementor-element-e752214{
    margin-bottom:50px;
}
.page-id-96 .elementor-widget-formidable{
    width:90%;
    margin:0 auto;
    background:no-repeat center url('https://pause-detente-institut.fr/wp-content/uploads/2021/10/Estheticienne.png');
}
.page-id-96 form{
    max-width:70%;
    margin: 60px auto;
    padding: 30px;
    background:#FBC2AF 0.5;
    backdrop-filter: blur(25px);
}

/* FOOTER */
    .site-footer{
        margin-top:40px;
    }
    .footer-main-inner{
        background-color:#06454B;
        padding-top:15px;
    }
    .footer-main-inner h2{
        color:#FBC2AF;
        font-family:'Playfair Display', serif;
        font-size:30px;
        margin-bottom:0;
        margin-top:0;
    }
    .widget.widget_block{
        margin-bottom:15px;
    }
    .footer-main-inner .widget_text a:not([class*=button]){
        color:white;
        font-family:'Overpass', serif;
        font-size:16px;
        font-weight:400;
        text-decoration:none;
    }
    .footer-main-inner .widget_text a:not([class*=button]):hover{
        text-decoration:underline;
    }
    .footer-main-inner p{
        color:white;
        font-family:'Overpass', serif;
        font-size:16px;
    }
    .footer-main-inner .builder-item--footer-three-widgets .widget-area{
        width:400px;
    }
    .footer-main-inner .builder-item--footer-three-widgets .is-stacked-on-mobile{
        width: 300px;
        margin-left: 0;
    }
    .footer-main-inner .wp-block-media-text__media{
        width:fit-content;
    }
    .footer-main-inner .wp-block-media-text__media img{
        width:40px;
    }

    /* COPYRIGHT */
    .footer-bottom-inner{
        background-color:#06454B;
    }
    .item--inner.builder-item--footer_copyright p{
        color:white;
    }


@media screen and (max-device-width: 768px)
{
    .header--row-inner.header-main-inner{
        background-color:#06454B !important;
    }
    .site-logo{
        width:210px;
    }
    .site-logo img{
        max-width:200px;
    }
    .navbar-toggle{
        background-color:#06454B;
        border:1px solid white;
    }
    .navbar-toggle .bars{
        color:white;
    }
    .header-menu-sidebar-bg{
    background-color:white;
    }
    .nav-ul li a{
        color:#06454B;
    }
    
    .close-sidebar-panel .navbar-toggle.active{
        background:none;
    }
    .close-sidebar-panel .navbar-toggle.active .bars{
        color:#06454B;
    }
    
    .page-id-96 .elementor-element-f1acc1a{
    padding-left:20px;
    padding-top:5px;
}
    .page-id-96 .elementor-widget-formidable{
    width:100%;
    }
    .page-id-96 form{
        max-width:90%;
        margin: 20px auto;
        padding:5px 8px 0;
    }
    
}

